{
  "carPaint": {
    "color": "#FF685941",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic5": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramVehicle": "384"
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "seat2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seat3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}